# Give all binaries in the package realtime capabilities:
if [ -x /sbin/setcap ]; then
  GUITBINS=( guitarix )
  for EXE in ${GUITBINS[@]}; do
    /sbin/setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/$EXE
  done
fi

# Update the desktop database:
if [ -x usr/bin/update-desktop-database ]; then
  chroot . /usr/bin/update-desktop-database usr/share/applications > /dev/null 2>&1
fi

# Update hicolor theme cache:
if [ -d usr/share/icons/hicolor ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    chroot . /usr/bin/gtk-update-icon-cache -f -t usr/share/icons/hicolor 1> /dev/null 2> /dev/null
  fi
fi

# Update the mime database:
if [ -x usr/bin/update-mime-database ]; then
  chroot . /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

# Update the font cache:
if [ -x usr/bin/fc-cache ]; then
  chroot . /usr/bin/fc-cache -f usr/share/fonts/TTF
fi
( cd usr/lib ; rm -rf libgxw.so )
( cd usr/lib ; ln -sf libgxw.so.0.1 libgxw.so )
( cd usr/lib ; rm -rf libgxw.so.0 )
( cd usr/lib ; ln -sf libgxw.so.0.1 libgxw.so.0 )
( cd usr/lib ; rm -rf libgxwmm.so )
( cd usr/lib ; ln -sf libgxwmm.so.0.1 libgxwmm.so )
( cd usr/lib ; rm -rf libgxwmm.so.0 )
( cd usr/lib ; ln -sf libgxwmm.so.0.1 libgxwmm.so.0 )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../aluminium1.png background1.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../aluminium2.png background2.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Aluminium ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Aluminium ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../burl1.png background1.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../burl2.png background2.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../live_wallpaper_burl.png gxhead.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Burl ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Burl ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../camouflage.png background1.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf logo.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../logo_white.png logo.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Camouflage ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Camouflage ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../copper.png background1.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../live_wallpaper_copper.png gxhead.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Copper ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Copper ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../dark.png background1.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../live_wallpaper_dark.png gxhead.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Dark ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Dark ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../gold1.png background1.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../gold2.png background2.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../live_wallpaper_gold.png gxhead.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Gold ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Gold ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../grandma.png background1.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../live_wallpaper_grandma.png gxhead.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Grandma ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Grandma ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../grungy_sun.png background1.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../grungy_sun2.png background2.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../live_wallpaper_grungy_sun.png gxhead.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Grungy_Sun ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../grungy_sun_dark.png background1.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../grungy_sun_dark2.png background2.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../live_wallpaper_grungy_sun_dark.png gxhead.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf logo.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../logo_white.png logo.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Grungy_Sun_Dark ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../live_wallpaper.png gxhead.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Guitarix ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Guitarix ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../oak_green.png background1.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../oak2.png background2.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../live_wallpaper_oak.png gxhead.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Guitarix_Oak ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../hippie.png background1.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../hippie2.png background2.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../knob_big_hippie.png bigknob.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../live_wallpaper_hippie.png gxhead.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../knob_mid_hippie.png midknob.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../knob_small_hippie.png smallknob.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../knob_small_r_hippie.png smallknobr.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Hippie ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Hippie ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../lavender.png background1.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../live_wallpaper_lavender.png gxhead.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Lavender ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Lavender ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../nebula.png background1.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../nebula2.png background2.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../live_wallpaper_nebula.png gxhead.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf logo.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../logo_white.png logo.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Nebula ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Nebula ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../oak1.png background1.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../oak2.png background2.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../live_wallpaper_oak.png gxhead.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Oak ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Oak ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../olive.png background1.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../live_wallpaper_olive.png gxhead.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Olive ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Olive ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../orange.png background1.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../live_wallpaper_orange.png gxhead.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Orange ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Orange ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../background2.png background1.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../live_wallpaper_dark.png gxhead.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf logo.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../logo_orange.png logo.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Plain_Dark ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Plain_Dark ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../psycedelic.png background1.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../live_wallpaper_psycedelic.png gxhead.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Psycedelic ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Psycedelic ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../rust.png background1.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf background2.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../rust2.png background2.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../live_wallpaper_rust.png gxhead.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf logo.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../logo_white.png logo.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Rust ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Rust ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf background1.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../sky.png background1.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../live_wallpaper_sky.png gxhead.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/Sky ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/Sky ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf background1.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../oak_white.png background1.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf background2.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../oak2.png background2.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf bigknob.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../knob_big.png bigknob.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf gxhead.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../live_wallpaper_white_oak.png gxhead.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf levelslider.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../simplelevelslider.png levelslider.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf midknob.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../knob_mid.png midknob.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf minitoggle_off.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../switch_mid_off.png minitoggle_off.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf minitoggle_on.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../switch_mid_on.png minitoggle_on.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf portdisplay.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../playhead.png portdisplay.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf smallknob.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../knob_small.png smallknob.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf smallknobr.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../knob_small_r.png smallknobr.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf switchit_off.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../switch_off.png switchit_off.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf switchit_on.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../switch_on.png switchit_on.png )
( cd usr/share/gx_head/skins/White_Oak ; rm -rf wheel_back.png )
( cd usr/share/gx_head/skins/White_Oak ; ln -sf ../tactile_wheel_101f.png wheel_back.png )
